header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Koumajou Densetsu
  repository: kara.moe
  conditions:
    tagPresence:
    - a59048b9-20bf-443d-88f6-9ffba5960850
    - ad940a2f-69ee-4432-96f9-2d7f226c9b9d
  actions:
    addTag:
    - tid: 3f800ae0-3d08-4a2b-9611-f1c21d35cf9f
      type: 18
